/* --- Freewebs Patriotic USA Template --- */

@import '../style.css';

html {
	background: url('../img/bg.gif');
	color: #222;
}

a, a:visited {
	color: #9C2C2C;
}

a:hover {
	color: #626A9D;
}

.fw-logo {
	background: url('../img/usa.gif') no-repeat top left;
}

#fw-title {
	background: #F5F5F5;
	border: 3px solid #9C2C2C;
}

#fw-title a {
	color: #9C2C2C;
}

#fw-smalltitle {
	color: #fff;
	border: 3px solid #9C2C2C;
}

#fw-mainnavwrap {
    background: #113769;
    border-bottom: 3px solid #9C2C2C;
}

#fw-mainnavwrap a {
	background: url('../img/owhitestar.gif') no-repeat center left;
	color: #fff;
}

#fw-mainnavwrap a:hover {
	background: url('../img/oredstar.gif') no-repeat center left;
	color: #ed553d;
}

#fw-blockContainer {
	border: 3px solid #9F2C2C;
	background: #f3f3f3;
	border-top: none;
	border-bottom: none;
}

#fw-bigcontain .fw-paragraph {
	border: 1px solid #d8d8d8;
	background: #fff;
}

#fw-bigcontain .fw-title {
	color: #9F2C2C;
	border-bottom: 1px solid #d8d8d8;
}

.hasSidebar #fw-sidebar .fw-paragraph {
	background: #ededed;
	border: 1px solid #d8d8d8;
}

.hasSidebar #fw-sidebar .fw-title {
	border-bottom: 1px solid #d8d8d8;
	color: #626A9D;
}

#fw-sidebar .fw-title a,
#fw-sidebar .fw-title a:visited,
#fw-sidebar .fw-title a:hover {
	color: #626A9D;
}

#fw-footer {
	border: 3px solid #9F2C2C;
	border-top: none;
	background: #f3f3f3;
	color: #fff;
}

#fw-foottext {
	color: #666;
}
